.current-leftlist-group {
    border-bottom: 1px solid #eaeaea;
    border-right: 1px solid #eaeaea;
    margin: 30px 0 5px;
    padding: 0 5px 0 0;
}
.current-leftlist-group ul {
    list-style: outside none none;
    margin-bottom: 20px;
    margin-left: 0;
    padding-left: 0;
}
.current-leftlist-group ul a {
    background-image: url("../image/sprites/sprite_incategoryleftlist_menu.png");
    background-position: 0 11px;
    background-repeat: no-repeat;
    background-size: 5px 130px;
    color: #ff008c;
    display: inline-block;
    font-size: 16px;
    line-height: 18px;
    padding: 5px 0 5px 10px;
}
.current-leftlist-group ul a:hover {
    /*color: #FB3F4C;*/
    text-decoration: underline!important;
    background-position: 0 -111px;
}
.current-leftlist-group ul ul {
    list-style: none;
    margin-left: 10px;
    padding-left: 0px;
}
.current-leftlist-group ul ul ul {
    list-style: none;
    margin-left: 10px;
    padding-left: 0px;
}
.current-leftlist-group ul ul ul ul {
    list-style: none;
    margin-left: 10px;
    padding-left: 0px;
}



.last_child {
    color: #808080;
    font-weight: bold;
    font-size: 16px;
    line-height: 18px;
    padding: 5px 0;
    margin-left: 10px;
    display: inline-block;
}

.leftlist-group {
    
}
.leftlist-group ul {
    list-style: none;
    margin-left: 0px;
    padding-left: 0px;
}
.leftlist-group ul ul {
    list-style: none;
    margin-left: 15px;
    padding-left: 0px;
}
.leftlist-group ul ul ul {
    list-style: none;
    margin-left: 15px;
    padding-left: 0px;
}
.leftlist-group ul ul ul ul {
    list-style: none;
    margin-left: 15px;
    padding-left: 0px;
}
.leftlist-group a {
    color: #ff008c;
    display: inline-block;
    padding: 10px 0 5px;
}
.leftlist-group a:hover {
    /*color: #FB3F4C;*/
    text-decoration: underline;
}
.leftlist-group ul li a {
    font-size: 15px;
    line-height: 16px;
}
.leftlist-group ul li ul li a {
    font-size: 14px;
    line-height: 14px;
}
.leftlist-group ul li ul li ul li a {
    font-size: 13px;
    line-height: 14px;
}
.leftlist-group ul li ul li ul li ul li a {
    font-size: 12px;
    line-height: 14px;
}

.leftlist-group-menu > li {
    border-right: 1px solid #eaeaea;
    border-bottom: 1px solid #eaeaea;
    padding: 10px 0;
}